@charset "utf-8";

/* ////////////////////////////////////////////////////////

	support

//////////////////////////////////////////////////////// */



/*	base layout
----------------------------------------------------------- */
#categoryTitle{ padding-bottom: 15px; }
#container {
	font-size: 75%;
	line-height: 1.5;
	text-align: left;
	width: 980px;
	margin: 0 auto;
}
h3 {
	clear: both;
	display: block;
	padding: 0 0 7px 3px;
	margin-bottom: 15px;
	border-bottom: solid 3px #999999;
}
h3.lineR {
	border-bottom: solid 3px #CB0101;
}
a.icon_blank{
background :url(/english/image2/mark_blank.gif) no-repeat 0 3px;
padding:0 0 0 15px;
}
img { vertical-align: top; }
li { list-style: none; }
.mb30 { margin-bottom: 30px!important; }
.mb20 { margin-bottom: 20px!important; }
.mr10 { margin-right: 10px!important; }
.clr { clear: both; }


/*	support-main
----------------------------------------------------------- */
.box1 {
	display: block;
	margin: 0 -5px 35px 0;
}
.box1 li {
	float: left;
	margin-right: 5px;
	display: block;
	width: 192px;
	height: 140px;
	position: relative;
}
.box1 li ol {
	position: absolute;
	top: 70px;
	left: 0;
}
.box1 li ol li {
	font-size: 0;
	line-height: 0;
	height: 15px;
	margin: 0;
	overflow: hidden;
	position: static;
}
.box1 li ol li a {
	display: block;
	padding-left: 16px;
}
.box2 {
	margin: 0 -10px 30px 0;
}
.box2 dl {
	background: url(/english/support/images/index_box2_bg2.gif) no-repeat;
	padding: 10px;
	margin: 0 10px 0 0;
	display: block;
	width: 465px;
	height: 156px;
	display: block;
	float: left;
}
.box2 dl dt {
	padding: 0 0 0 8px;
	border-left: 5px solid #333333;
}
.box2 dl ol {
	display: block;
	margin: 10px 0 0 0;
	text-align: center;
}
.box2 dl ol li.one{
	
	margin: 28px 0 0 0;
}
.box2 dl ol li.odd {
	/*display: inline;*/
	float:left;
	margin: 0 5px 6px 0;
}
.box2 dl ol li.even{
	float:left;
	margin: 0 0 6px 0;
}
.box2 dl ol li.last {
	margin: 0 0 0 0;
}
.box4 {
	clear: both;
	zoom: 1;
}
.box4 h3 a {
	float: right;
	margin-top: 8px;
}
.box4 ul {
	padding-left: 5px;
}
.box4 ul li span {
	display: block;
}
.box4 ul li a {
	margin: -1.5em 0 5px 6.5em;
	display: block;
	color: #3E6A7E;
	text-decoration: none;
	zoom: 1;
}
.box4 ul li a:hover {
	text-decoration: underline;
}


#container{
	font-size:12px;
}


/*#lineup-block
--------------------*/
#lineup-block {
	overflow: hidden;
	width: 100%;
}
/* ie7 ie8 */
#lineup-block {
	*padding-bottom: 50px;
	padding-bottom: 50px\9;
}

	#lineup-block li {
		float: left;
		width: 159px;
		border-left: 1px solid #ccc;
		margin-left: -1px;
		margin-bottom: 35px;
		padding: 0 18px 0 18px;
	}
		
		#lineup-block li img {
			width: 168px;
		}
		
		#lineup-block li .btn{
			font-size: 11px;
		}
			#lineup-block li .btn span{
				display:block;
				height:31px;
				background:url(/common/img/btn-lineup-white.jpg) repeat-x;
			}
				#lineup-block li .btn a {
					display:block;
					height:31px;
					line-height:31px;
					background:url(/common/img/icon-cursor.png) no-repeat 6px center;
					padding:0 10px 0 20px;
				}
						
				#lineup-block li .btn a:hover {
					text-decoration: none;
				}

/*.col3-box
-----------------------*/
.col3-box{
	width: 100%;
	overflow: hidden;
}

/* ie7 ie8 */
.col3-box {
	*padding-bottom: 20px;
	padding-bottom: 20px\9;
}
	.col3-box .box{
		border-left: 1px solid #ccc;
		float: left;
		width: 29.142857142%;/*285.6/980*/
		padding: 0 2.040816326%;
		margin-left: -1px;
		margin-bottom: 20px;
	}
	.ie7 .col3-box .box{
		border-left: 1px solid #ccc;
		float: left;
		width: 29.081632653%;/*285/980*/
		padding: 0 2.040816326%;
		margin-left: -1px;
		margin-bottom: 20px;
	}
		.col3-box .box h3{
			margin-bottom: 20px;
			font-weight: bold;
			font-size: 15px;
			height: 46px;
			
			border:none;
		}
			.col3-box .box h3 a{
				color: #0D5091;
				display: table;
				width: 100%;
			}
			.col3-box .box .icon{
				display: table-cell;
				vertical-align: middle;
				min-width: 50px;
				width: 50px;
			}
			.col3-box .box .text{
				display: table-cell;
				vertical-align: middle;
				line-height: 1.2;
				padding-top: 5px;
				padding-left: 10px;
				text-align: left;
			}

			.ie7 .col3-box .box h3 a{
				cursor: pointer;
			}
			.ie7 .col3-box .box h3 a:hover{
				text-decoration: none;
			}
			.ie7 .col3-box .box .icon {
				display:inline;
				zoom:1;
				width: 17.543859649%;
			}
			
			.ie7 .col3-box .box .text{
				display:inline;
				zoom:1;
				width: 64%;
			}
		.col3-box .box .date{
			margin-top: 15px;
		}

			.col3-box .box .date dt{
				width: 5em;
				float: left;
			}
	
			.col3-box .box .date dd{
				margin-left: 5em;
			}

			.col3-box dl.txt-box dt{
				font-size:15px;
				font-weight:bold;
				padding:0 0 15px;
			}

.border-box{
	border:1px solid #CCC;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	margin-bottom: 30px;
}

	.border-box .box{
		margin-top: 5px;
		margin-bottom: 5px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
		.col3-box .box .icon{
			display: table-cell;
			vertical-align: middle;
		}
		.border-box .box h3{
			margin-bottom: 0;
			color: #0D5091;
			font-weight: bold;
			font-size: 15px;
			display: table;
			height: 46px;
		}
			.border-box .box h3 a{
				color: #0D5091;
			}
		.border-box .box p{
			padding:10px 0;
		}
h3.notice{
	font-weight: bold;
	margin: 20px 0 10px;
}




/*.col2-box
-----------------------*/
.col2-box{
	background:url(/common/img/icon-1pxdot-DDDDDB.gif) center top repeat-y;
	padding:0;
}
	.col2-box .boxL{
		float:left;
		width:46.93877551%;/* 460/980 */
		padding:0 2.040816326530612% 0 0;/* 20/980 */
		margin:0 2.040816326530612% 0 1.020408163%;/* 20/980 10/980 */
	}
		.col2-box .boxL.border-none{
			border:none;
		}
		
	.col2-box .boxR{
		float:left;
		width:47%;/* 469/980 */
	}	
		.col2-box dl.txt-box dt{
			font-size:15px;
			font-weight:bold;
			padding:0 0 15px;
		}

		.col2-box .link-box{
			background:#FFF;
			padding:15px 0 15px 15px;
			border:1px solid #CCC;
			
			border-radius:5px;
			-webkit-border-radius:5px;
			-moz-border-radius:5px;
		}
			.col2-box .link-box ul{
				margin:0 0 -10px;
			}
			.col2-box .link-box li{
				display:inline-block;
				*display:inline;
				*zoom:1;
				width:140px;
				margin:0 0 10px;
				vertical-align: top;
				font-size: 11px;
			}
			
			.col2-box .link-box a{
				padding-left:12px;
				background:url(/common/img/icon-cursor.png) no-repeat 0 5px;
				color: #0D5091;
				display: inline-block;
			}

			
	.col2-box h3.title span{
		font-size:15px;
	}

.btn-wrap a {
	padding: 0 30px;
}



/*	faq-main
----------------------------------------------------------- */
dl.faq {
	border-top: 1px dashed #CCCCCC;
	display: block;
	padding-top: 10px;
}
dl.faq dt {
	padding: 0 0 5px 45px;
	text-indent: -45px;
}
dl.faq dd {
	background: #EFEFEF;
	/*text-indent: -45px;*/
	padding: 10px 10px 10px 55px;
	margin: 5px 0 10px;
}
dl.faq dt img,
dl.faq dd img {
	vertical-align: middle;
	margin-right: 10px;
}
dl.faq dt:hover span {
	text-decoration: underline;
}